<!--
     SPDX-FileCopyrightText: 2017-2021, 2023 Jens Lechtenbörger
     SPDX-License-Identifier: CC-BY-SA-4.0

     This copyright notice applies to the HTML code for the title slide,
     which is supposed to be embedded in a section element of a larger
     HTML document.
-->
<!--
<div class="top-logos">
    <a class="nooutlink" href="https://www.uni-muenster.de/en/"><img class="uni-logo" src="title-slide/Logo_UniMuenster_2023_RGB.svg" alt="Logo of University of Muenster, Germany" /></a>
    <a class="nooutlink" href="https://www.ercis.org/"><img class="ercis-logo" src="title-slide/ERCIS-logo_rgb_small.png" alt="Logo of European Research Center for Information Systems (ERCIS)" /></a>
</div>
-->
<div class="course-title">
  <h1 class="no-toc-progress">%t</h1>
</div>
<div class="course-subtitle">
  <p>%s</p>
</div>
<!--
<div class="course-context">
    <a class="nooutlink" href="%u"><img class="state-background" src="%q" alt="QR code for URL to presentation" /></a>
    <p>%d<br />
        %A %a</p>
</div>
-->
<div class="course-group">
    <p><strong><a class="nooutlink" href=""> E4L Presentation </a></strong><br />
	<a class="nooutlink" href="https://hw.ac.uk/">Heriot-Watt Univesity</a></p>
</div>
%n
